<?php declare(strict_types=1);

use Lubiana\CodeQuality\SetList;
use Symplify\EasyCodingStandard\Config\ECSConfig;

return static function (ECSConfig $c): void {
    $c->paths([
        __DIR__ . '/src',
        __DIR__ . '/config',
        __DIR__ . '/rector.php',
        __DIR__ . '/ecs.php',
    ]);

    $c->sets([SetList::ECS]);
};
